| Kinetis SDK API Reference Manual 1.0.0-beta Freescale Semiconductor, Inc.

- Introduction
- Related Pages
- API Usage

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - t -

- tail : msg_queue_t
- tcdLeftBytes : edma_channel_t
- tcdNumber : edma_channel_t
- tcdRead : edma_channel_t
- tcdUnderflow : edma_channel_t
- tcdWrite : edma_channel_t
- timeCompensation : rtc_hal_init_config_t
- timeOutValue : wdog_user_config_t
- timerId : sync_object_t , lock_object_t , event_object_t
- timestamp : enet_bd_struct_t
- tpidtag : enet_8021vlan_header_t
- transferCancelledError : edma_error_status_all_t
- transmissionComplete : uart_status_flag_all_t , lpuart_status_t
- transmitComplete : lpuart_interrupt_config_t , uart_interrupt_config_t
- transmitDataRegisterEmpty : lpuart_status_t , lpuart_interrupt_config_t , uart_status_flag_all_t , uart_interrupt_config_t
- transmittedByteCount : lpuart_state_t , uart_state_t
- txAcceler : enet_mac_config_t
- txAlmostEmpty : enet_config_tx_fifo_t
- txAlmostFull : enet_config_tx_fifo_t
- txBdBasePtr : enet_mac_context_t
- txBdCurPtr : enet_mac_context_t
- txBdDirtyPtr : enet_mac_context_t
- txBdNumber : enet_mac_config_t
- txBdPtrAlign : enet_txbd_config_t
- txBufferAlign : enet_txbd_config_t
- txBufferNum : enet_txbd_config_t
- txBufferPtr : enet_mac_context_t
- txBufferSizeAlign : enet_txbd_config_t
- txDataInvert : lpuart_config_t , uart_config_t
- txEmpty : enet_config_tx_fifo_t
- txerr : flexcan_berr_counter_t
- txFifoEntryCount : lpuart_state_t , uart_state_t
- txFifoWrite : enet_config_tx_fifo_t
- txIrqSync : uart_state_t , lpuart_state_t
- type : enet_8022_header_ptr , enet_ethernet_header_t
- TYPE : ENET_HEADER_PTR
- type : enet_8021vlan_header_t